count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 460
md5: dacc5cd5e823516ac1a91085fe7cf1b0
publications: http://rnacentral.org/api/v1/rna/URS00017CB822/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CB822
sequence: CCUACGGGUGGCAGCAGUGAGGAAUAUUGGUCAAUGGGCGCGAGCCUGAACCAGCCAAGUAGCGUGAAGGAUGACUGCCCUACGGGUUGUAAACUUCUUUUAUCAAGGAAUAAAGUGAGGCACGCGUGCCCUUUUGUAUGUACUUUAUGAAUAAGGAUCGGCUAACUGCGUGCCAGCAGCCGCGGUAAUACGGAGGAUCCGAACGUUUUCCGGAUUUAUUGGGGUUUAAGGGAGCGUAGAUGGGUUGUUAAGUCAGUUGGGAAAGUUUGGGGUUCAAACGUAGAAGUGCAAUUGAUACUGGCAGCCUUGAGUACACUUGAGGUAGGCGGAAUGCGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACGAAGAACUCCGAUUGCGAAGGCAGCAUACUAACCUGCCACUGACAUUGAUGCUCGAAAGUGUGGGUAUCAAACAGGAUUAGAUACCCGAGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017CB822?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CB822/xrefs?format=yaml
